# Uses of Class
org.apache.sysds.runtime.compress.colgroup.scheme.DDCLZWSchemeSC

Packages that use DDCLZWSchemeSC
Package
Description
org.apache.sysds.runtime.compress.colgroup.scheme

## Uses of DDCLZWSchemeSC in org.apache.sysds.runtime.compress.colgroup.scheme

Methods in org.apache.sysds.runtime.compress.colgroup.scheme that return DDCLZWSchemeSC
Modifier and Type
Method
Description
`DDCLZWSchemeSC`
DDCLZWSchemeSC.`clone()`